@OCamlStdlibDir@/stublibs/dlllablgtk3_gtkspell3_stubs.so
@OCamlStdlibDir@/lablgtk3-gtkspell3/META
@OCamlStdlibDir@/lablgtk3-gtkspell3/lablgtk3_gtkspell3.cma
DYN: @OCamlStdlibDir@/lablgtk3-gtkspell3/lablgtk3_gtkspell3.cmxs